Subject: Classic items up for auction

From: "Bruce Lane" <[email-masked]>
Date: Thu Mar 20 19:03:00 2003

Hi, gang,

	Another shameless plug. I've posted another bunch of auctions on E-pay. The first one's a collection of Emulex and PDP-11 hardware reference handbooks. I think there's one for the VAX in there too.

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=3519&item=3408289058

	Owners of Motorola MVME188A systems would probably find this one useful. It's the distribution tapes and manuals for the System V/88 Base OS, Network Extensions, and the tapes and manuals for Uniplex and Looking Glass as well.

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=3408291146

	These next three are, in sequence: A tech manual for the VAX 4000-200, a TK50 tape of the MicroVAX II Customer Diagnostics, and a manual set for the TI-58/59 programmables.

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=3408295497

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=3408296865

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=3294&item=3014465606

	Thanks again for putting up with the occasional ad.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Bruce Lane, Owner & Head Hardware Heavy,
Blue Feather Technologies -- http://www.bluefeathertech.com
ARS KC7GR (Formerly WD6EOS) since 12-77 -- [email-masked]
"I'll get a life when someone demonstrates that it would be superior
to what I have now..." (Taki Kogoma, aka Gym Z. Quirk)